| gvSIG desktop 1 - gvSIG bugs #619

Icons reversed

05/10/2012 07:54 PM - Pablo Sanxiao

Status: Fixed % Done: 100%
Priority: Normal

Assignee: Pablo Sanxiao

Category:

Target version:

Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:

gvSIG build: Add-on build:

Operative System: Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No

Description

Zoom + and Zoom - icons in layout view are reversed

Associated revisions

Revision 69 - 03/16/2011 11:38 PM - fjp

fixes #619, fixes #590

refs #592

History

#1 - 05/10/2012 08:01 PM - Pablo Sanxiao
- Status changed from New to Fixed

- % Done changed from 0 to 100

Applied in changeset r38216.

#2 - 02/20/2014 10:21 AM - Alvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1

- Target version deleted (1.12.0-rc1)
